program No_Design_Just_CODE;
uses crt,dos,LaMeRDeMo;
var elsovaltozocska:byte;
    pal:array[0..255,1..3]of byte;
    l:longint;
    s:string;
begin
     clrscr;
     writeln(' Short Greetings:                              ');
     writeln('   Criminal Gang, Fiction , Hydrogen, Shock,   ');
     writeln('   Controlled Dreams, Byteam, Exhumers,        ');
     writeln('   Astroidea, Red Squadron, Unrinate, Exhumers ');
     writeln('   Unicorn, Remal, Abaddon, Grif, Majic 12,    ');
     writeln('   Murmidones, Enlightenment, KKKK             ');
     writeln('                                               ');
     writeln('     Memberz                                   ');
     writeln('                                               ');
     writeln('   And  Chuck,Lucifer,Sergio,Laca,Gitane,      ');
     writeln('        Zola,Dany,...                          ');
     delay(60000);
     scroll('           ');
end.